Bug 520173 (CVE-2009-3007) - CVE-2009-3007 seamonkey: local fake url/file same origin spoof
Summary: CVE-2009-3007 seamonkey: local fake url/file same origin spoof
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2009-3007
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://web.nvd.nist.gov/view/vuln/det...
Whiteboard: impact=moderate,source=cve,reported=2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-28 18:12 UTC by Vincent Danen
Modified: 2019-06-08 12:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-05 18:54:33 UTC


Attachments (Terms of Use)

Description Vincent Danen 2009-08-28 18:12:04 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2009-3007 to
the following vulnerability:

Name: CVE-2009-3007
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3007
Assigned: 20090828
Reference: MISC: http://lostmon.blogspot.com/2009/08/multiple-browsers-fake-url-folder-file.html

Mozilla Firefox 3.5.1 and SeaMonkey 1.1.17, and Flock 2.5.1, allow
context-dependent attackers to spoof the address bar, via window.open
with a relative URI, to show an arbitrary file: URL after a victim has
visited any file: URL, as demonstrated by a visit to a file: document
written by the attacker.


Note You need to log in before you can comment on or make changes to this bug.